api_documentation: http://ros.org/doc/electric/api/graspit_ros_planning/html
authors: Matei Ciocarlie
brief: graspit_ros_planning
bugtracker: ''
depends:
- roscpp
- graspit_ros_planning_msgs
- graspit
- sensor_msgs
- geometry_msgs
- object_manipulation_msgs
depends_on: []
description: "\n\n    ROS interface to GraspIt! exposing a number of services such\
  \ as\n    loading objects or obstacles into the GraspIt! world, or performing\n\
  \    graspl planning or testing for the PR2 gripper. Originally\n    developped\
  \ to serve the needs of the probabilistic_grasp_planner\n    node and project; can\
  \ serve as an example of how to use GraspIt!\n    from within ROS.\n\n  "
doc_job: doc-electric-graspit_simulator
license: BSD
maintainers: ''
metapackages:
- graspit_simulator
msgs: []
package_type: package
repo_name: graspit_simulator
repo_url: ''
srvs: []
timestamp: 1362155561.2384231
url: http://ros.org/wiki/graspit_ros_planning
vcs: svn
vcs_uri: https://code.ros.org/svn/wg-ros-pkg/stacks/graspit_simulator/trunk
vcs_version: null
